.common textarea {
	width:99%; 
	max-width: 100%;
	float: left;
	height: 90%;
	max-height: 90%;
	outline: none;
 }
 
  .common select {
	width:100%; 

	height: 5%;
	
 }
 
 
  #do_tr" {
	width: 100%; 
	height: 100%;
	float: left;
 }
 
  div.common 
 {
	 position: relative;
	 float: left;
	 width: 100%;
	 height: 350px;
 }
 
 div.lang_primary 
 {
	 float: left;
	 width: 45%;
	 height: 100%;
 }
 
 div.lang_secondary 
 {
	float: left; 
	width: 45%;
	height: 100%;
 }
 div.mid 
 {
	float: left;
	width: 10%;
	height: 100%;
 }
.label{
 position: absolute;
    top: 185px;
    left: 35px;
 }
 
.label a{
     margin-bottom: 0px;
    margin-top: 0px;
    color: #173b6b;
    font-family: Arial,Helvetica, sans-serif;
    font-size: 36px;
	text-transform: uppercase;
	text-decoration: none;
 }
 
.label h4{
     margin-bottom: 10px;
    margin-top: 0px;
    color: #000;
    font-family: Arial,Helvetica, sans-serif;
    font-size: 21px;
	text-transform: uppercase;
 }
 
.label span{
      color: #000;
    font-family: Arial,Helvetica, sans-serif;
    font-size: 14px;
 }
 /* Slider */
.touch_slider {
	float: left;
}
.slick-slider { 
overflow: hidden; 
position: relative; 
top:0; 
left:0; 
right: 0; 
bottom:0; 
margin:0 auto; 
/*min-width: 980px;*/
width:	100%;
height: 434px;
display: block;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }

.slick-list.dragging { cursor: pointer;}
.slick-slider a{
z-index: 40;
	display:block;
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
}
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide {
top:0;
left:0; 
right: 0; 
bottom:0; 
margin:0 auto; 
position:relative;
background-repeat: no-repeat; 
float: left;
width: 100%; 
height: 434px; 
min-height: 1px; 
display: none; 
/*background-position: top;*/
background-size: cover;
/*background-size: cover;*/}
.slick-slide img { display: block; pointer-events: none;}
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
/*@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }*/
/* Arrows */
/*.slick-prev, .slick-next { position: absolute; display: block; height: 81px; width: 41px; line-height: 0; font-size: 0; cursor: pointer; top: 40%; margin-top: -10px; padding: 0; border: none; outline: none; z-index: 10; }*/
/*.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }*/
/*.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }*/

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/*.slick-prev { left: 25px; background: url(images/prev.png);}*/
/*slick-prev:before { content: "\2190"; }*/

/*.slick-next { right: 25px;  background: url(images/next.png);}*/
/*slick-next:before { content: "\2192"; }*/

/* Dots */
/*.slick-slider { margin-bottom: 30px; }*/

.slick-dots { position: absolute; bottom: 26px; list-style: none; display: block; text-align: left; padding: 0 0 0 12px; width: 100%; z-index:110;}
.slick-dots li { position: relative; display: inline-block; height: 23px; width: 23px; margin: 0 8px; padding: 0; /*cursor: pointer;*/ }
.slick-dots li button { /*border: 0; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer;background: url(images/spot.png);*/
  display: inline-block;
  margin: 0 10px;
  /*background: #F1C40E;*/
  /*border: 2px solid #343434;*/
  background: #4286B7;
  border: none;
  width: 23px;
  height: 23px;
  /*margin: 0 4px;*/
  /*background: #29292a;*/
  text-indent: -999em;
  cursor: pointer;
  border-radius: 50%;
  -webkit-border-radius:50%;
  -moz-border-radius: 50%;
  -webkit-transition: background .5s;
  -moz-transition: background .5s;
  transition: background .5s; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button{	background: #EFBB22; /*color: black; opacity: 0.75;*//* background: url(images/spot.png); background-position: 0 -20px;*/}

/*[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}*/